Space/space Fields
Space フォルダを更新または移動
files:write が必要です。親フォルダとプロジェクトは同じワークスペースに属している必要があります。自身または子孫への移動は 400 を返します。
PATCH
/v1/space/folders/{id}
curl -X PATCH "https://api.orchestor.io/v1/space/folders/%3Cid%3E" \ -H "Authorization: Bearer $API_KEY" \ -H "X-Workspace-ID: wks_abc123" \ -H "Content-Type: application/json" \ -d '{ "color": "string", "parent_id": "string", "position": 1, "project_id": "string", "title": "string"}'{ "data": { "archived_at": "2026-01-01T00:00:00Z", "color": "<string>", "created_at": "2026-01-01T00:00:00Z", "id": "<string>", "parent_id": "<string>", "position": 0, "project_id": "<string>", "title": "<string>", "updated_at": "2026-01-01T00:00:00Z", "workspace_id": "<string>" }}Orchestor API キーを取得
ワークスペースの設定から API キーを作成します。
認証
認証の詳細
cookie
ヘッダー
ボディapplication/json必須
レスポンス
application/json